2 Replies Latest reply on Aug 7, 2007 4:51 PM by Monkey Den

    Problem with leaked connections

    Monkey Den Master

      I am currently having a similar problem to the one mentioned in this thread:


      I'm considering upgrading Hibernate Core as well. Is this the right course of action? Which version is suitable for the JBoss 4.0.5GA and Seam 1.2.1GA stack?